<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https: //cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <link rel="stylesheet" href="yuli.css">
    <title>Profile Website</title>
</head>
<body>
    <div class="container-fluid container"> <!-- the container class was here-->
        <div class="row"> <!-- add shadow if possible-->
            <div class="col-lg-8 left-side">
                <nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
                    <div class="container-fluid">
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarResponsive">
                            <ul class="navbar-nav mr-auto">
                                <li class="nav-item">
                                    <a href="#home" class="nav-link">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#about" class="nav-link">About</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#portfolio" class="nav-link">Portfolio</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#blog" class="nav-link">Blog</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#contact" class="nav-link">Contact</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>

                <!-- Explanation of every nav list (let's make all in one page) -->

                <br><br>
                <div class="container-fluid">
                    <div class="col-12">
                        <!-- Home -->
                        <div id="home">
                            <h1 class="display-4"><b>Yuli Sartika</b></h1>
                            <h4>Front-end Developer (coming soon)</h4><br>
                            <p>A Physics graduate who <i>used to</i> love imagining things through her interest in Physics 
                            and hate her Algorithm and Programming class yet <i>now</i> is enjoying her time learning 
                            what she used to think doesn’t make sense at all. 
                            She just got into her third week making her way to become a Front-end Developer 
                            by joining Glints Academy Batch 10. </p>
                        </div>
                        <hr class="my-4">

                        <!-- About -->
                        <div id="about">
                            <h4 class="display-6"><b>Education</b></h4><br>
                            <div><b>Formal</b></div>
                            <div>Physics</div>
                            <div>Universitas Padjadjaran</div>
                            <div>Aug 2015 - Jul 2019</div>
                            <br>
                            <div><b>Informal</b></div>
                            <div>Front End Developer</b></div>
                            <div>Glints Academy Batch 10</div>
                            <div>Des 2020 - Mar 2021 (approximately)</div>
                        </div>
                        <hr class="my-4">

                        <!-- About -->
                        <div id="about">
                            <h4 class="display-6"><b>Expertise</b></h4><br>
                            <div><i class="fas fa-code"></i> HTML</div>
                            <div><i class="fab fa-css3"></i> CSS</div>
                            <div><i class="fab fa-js-square"></i> JavaScript</div>
                            <div><i class="far fa-chart-bar"></i> OriginPro</div>
                            <div><i class="fas fa-flask"></i> Research & Analysis <a href="https://doi.org/10.24198/jiif.v3i2.22598" class="btn btn-default" style="font-size: 10px; font-style: italic;"><b>find her work here...</b></a></div>
                        </div>
                        <hr class="my-4">

                        <div id="portfolio">
                            <h4 class="display-6"><b>Portfolio</b></h4><br>
                            <!-- 1st porto -->
                            <div class="container-fluid card">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <img src="./img/a.jpg" class="card-img-top">
                                    </div>
                                    <div class="col-lg-6">
                                        <h4 style="margin-top: 40px;"> Portfolio Title</h4>
                                        <p class="card-text">The content of this section is not yet present, arriving in no time.</p>
                                        <a href="#" class="btn btn-secondary">See more...</a>
                                    </div>
                                </div>
                            </div>
                            <!-- 2nd porto -->
                            <br>
                            <div class="container-fluid card">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <img src="./img/b.jpg" class="card-img-top">
                                    </div>
                                    <div class="col-lg-6">
                                        <h4 style="margin-top: 40px;"> Portfolio Title</h4>
                                        <p class="card-text">The content of this section is not yet present, arriving in no time.</p>
                                        <a href="#" class="btn btn-secondary">See more...</a>
                                    </div>
                                </div>
                            </div>
                            <br>
                            <!-- 3rd porto -->
                            <div class="container-fluid card">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <img src="./img/c.jpg" class="card-img-top">
                                    </div>
                                    <div class="col-lg-6">
                                        <h4 style="margin-top: 40px;"> Portfolio Title</h4>
                                        <p class="card-text">The content of this section is not yet present, arriving in no time.</p>
                                        <a href="#" class="btn btn-secondary">See more...</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <hr class="my-4">

                        <!-- Connect -->
                        <div id="contact">
                            <h4 class="display-6"><b>Contact</b></h4><br>
                            <div class="col-12 text-center social">
                                <a href="http://linkedin.com/in/yulisartika"><i class="fab fa-linkedin-in"></i></a>
                                <a href="#"><i class="fab fa-google-plus-g"></i></a>
                                <a href="#"><i class="fab fa-facebook"></i></a>
                                <a href="#"><i class="fab fa-twitter"></i></a>
                                <a href="https://www.instagram.com/itsyulis/"><i class="fab fa-instagram"></i></a>
                            </div>
                            <br><br>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Pic Part -->
            <div class="col-lg-4 right-side">
                <div class="pic-container text-center">
                    <img src="./img/girl-in-hijab.png" class="my-pic img-fluid">
                    <div class="text-center personal-contact">
                        <p><i class="far fa-envelope"></i> yulisrtk@gmail.com (Personal Mail)</p>
                        <p><i class="fas fa-map-marker-alt"></i></i> West Java, Indonesia, 46471</p>
                    </div>
                </div>

                <div class="side-bar text-center" id="blog">
                    <div class="blog-post"><h2 class="display-5"><b>Blog Posts</b></h2></div>
                    <ul> <!-- making an article look-alike -->
                        <li><a href="https://coder-coder.com/stay-motivated-learning-code/">How to stay motivated when learning to code (10 actionable tips!)</a></li>
                        <li><a href="https://www.diygenius.com/learn-to-code-online/" >Why You Should Learn to Code (and How To Actually Do It!)</a></li>
                        <li><a href="https://www.hostinger.com/tutorials/learn-coding-online-for-free/">Top 25 Websites for You to Learn Coding for Free</a></li>
                        <li><a href="https://dev.to/hoangleitvn/javascript-learning-path-5bgb">A brief summary of JavaScript Learning Path</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</body>
</html>